a#order-samples-button:link,
a#order-samples-button:visited {
	display: block;
	padding: 18px 30px 14px;
	color: #FFF;
	text-decoration: none;
	width: 200px;
}
a#order-samples-button:hover,
a#order-samples-button:active {
	
}
@media only screen and (max-width:979px) {
	a#order-samples-button:link,
	a#order-samples-button:visited {
		font-size: 18px;
		padding: 18px 15px 14px;
	}
}
